Subject: Candidate Name : Pankaj Kumar
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 16 Nov 2022 02:15:25 -0700 (MST)

Please Describe in 200-300 words:- 

Candidate Name : Pankaj Kumar 

English Typing Speed.: 27 WPM. 
Accuracy - 100% 
Q.1. The Qualities that you have that will make you a good customer support representative? 

Ans. A customer support repersentative is a very important part of a company which helps customers to resolves there issues and they also have to provide the right information to the queries of the customers for there higher satisfication. So, if I am performing the role of a customer support repersentative. I must have to be a good lisner, so I can understant the customer's consern and provide them the right sollution or information according to there requirment. For a customer support repersentative the customer satisfaction is one of the most important part of the job so a good knowledge of the company's policies and rules will also be very helpful.The polite beahivour is also a very important part of the customer support repersentative which helps him to perform better and it also makes customer fells more comfertable which is very good for the company and the customer relationship. So if I want to be a goo customer support repersentative I must hyave to be a good active listner with polite behaviour. In this all process if I get the right knowledge of the process and the rules, It will help me to land better performance. In this process I must have good communication skills to communicate with the customer and my seniors. If I will have a good communication skill, So it will help me to communicate with my seniors to get the required knowledge and good knowledge of the process is must have kind of information for any customer support reperesentative. 
Whit all these skills together wil help me to be a good custromer support reperesentative. And in any job or process I think ready to learn any required skill or knowledge is helpful to perform better. In all of that few other skills like good.